#include "HLPRXEnums.h"
#include "HLPRXStrings.h"

const char * HLPRX_GetHLPRXCodeString(HLPRX_ReturnCode errorCode)
{
	int i ;

	i = 0 ;

	while (HLPRX_APIErrors[i].code != errorCode && HLPRX_APIErrors[i].code != HLPRX_LastError)
		i++ ;

	return HLPRX_APIErrors[i].codeString ;
}

